@charset "UTF-8";
.main{padding:0 8vw 0 8vw; margin:auto; position:relative; overflow:hidden;}

/*
深绿色：#49764B
绿色：#005905
导航标题色：#959363
*/

.head{ position:fixed; z-index:88888888; top:15px; left:0; width:84vw; padding:0 8vw 0 8vw;}
.head .nav-box{background-color: rgba(255,255,255,0.7); height:78px; border-radius:45px; -moz-border-radius:45px; -webkit-border-radius:45px; padding:12px 1vw 0 2.6vw;}
.head .nav-box .left{float:left;}
.head .nav-box .left .logo{float:left; height:auto;}
.head .nav-box .left .logo img{width:auto; height:64px;}
.head .nav-box .left .webtitle{float:left; margin:0 0 0 1vw; line-height:64px; font-size:20px; color:#959363; font-weight:bold; font-weight:bolder;}
.head .nav-box .left .webtitle span{ display:inline-block; padding:0 0 0 1vw; line-height:64px; font-size:18px; color:#49764B; font-weight:normal;}
.head .nav-box .nav{float:right;}
.head .nav-box .nav a{float:left; display:block; position:relative; font-size:18px; padding:0 1.5vw 0 1.5vw; height:64px; line-height:64px; background-image:url(../images/nav_bj.png); background-repeat:no-repeat; background-position:center 70px;}
.head .nav-box .nav a:hover{color:#49764B;}
.head .nav-box .nav .a_be{ color:#49764B; font-weight:bold; background-position:center bottom;}
.head .nav-box .right{float:right; color:#005905; margin:0 2.1vw 0 1.5vw; line-height:64px;}
.head .nav-box .right a{ font-size:18px; color:#005905;}
.head .nav-box .right a:hover{ color:#49764B;}
.head .nav-box .right a span{ display:inline-block; width:30px; height:20px; line-height:20px; text-align:center; font-size:24px;}
.head .nav-box .right > span{ display:inline-block; padding:0 15px 0 15px;}
/*手机端导航图标*/
.head .nav-box .menu-ico{ float:right; margin:5px 5px 0 5px; display:none;}
.head .nav-box .menu-ico span{display:inline-block; width:30px; height:30px; line-height:30px; text-align:center; border:1px solid #005905; color:#005905; font-size:20px; border-radius:5px; -moz-border-radius:5px;  -webkit-border-radius:5px; }
.head .nav-box .menu-ico .mui-icon-closeempty{ font-size:30px;}


/*底部版权*/
.footer{ position:fixed; z-index:88888888; bottom:0; left:0; width:84vw; padding:18px 8vw 15px 8vw; background-color: rgba(75,119,78,0.7); font-size:18px; line-height:1.8em; color:#FFFFFF;}
.footer .left{float:left; display:none;}
.footer .right{float:right; width:100%; text-align:center;}
.footer .right a{font-size:18px; color:#FFF;}
.footer2{position:inherit; background-color:#49764B;}

/*banner大图*/
.banner-box{position:relative;}
.banner-box .banner-page{ position:absolute; bottom:184px; font-size:16px; color:#FFFFFF; right:20vw; right: calc(8vw + 180px); right: -moz-calc(8vw + 180px); right: -webkit-calc(8vw + 180px);}
.banner-box .banner-page span{font-size:24px;}
.banner{width:100%;}
.banner .arrow{
	z-index:999;
	width:46px;	height:46px; line-height:26px; border:1px solid #FFFFFF;
	border-radius:23px; -moz-border-radius:23px;  -webkit-border-radius:23px;	
	position:absolute; bottom:180px;
	color:#ffffff; text-align:center; font-family:"宋体"; font-size:46px; font-weight:bold; cursor:pointer;
	
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari 和 Chrome */
	-o-transition: all 1s; /* Opera */
	
	filter:alpha(opacity=90); /* IE */
	-moz-opacity:0.9; /* 老版Mozilla */
	-khtml-opacity:0.9; /* 老版Safari */
	opacity: 0.9; /* 支持opacity的浏览器*/
}
.banner .arrow:hover{ color:#FFFF00; border:1px solid #FFFF00;}
.banner .arrow.pre { right:14vw; right: calc(8vw + 80px); right: -moz-calc(8vw + 80px); right: -webkit-calc(8vw + 80px);}
.banner .arrow.next { right:8vw;}
.banner:hover .arrow{}

.banner .slick-dots {
	position: absolute;
	width: 100%;
	text-align: center;
	z-index: 1000;
	bottom:40px;
}
.banner .slick-dots li {
	display: inline-block;
	width: auto;
	float: none;
	vertical-align: middle;
}
.banner .slick-dots li button {
	background-color: rgba(255,255,255,0.4);
	border: 0 none;
	border-radius: 50%;
	cursor: pointer;
	display: block;
	font-size: 0;	
	line-height: 0;
	margin: 0 6px;
	outline: medium none;
	padding: 0;
	width: 14px;
	height: 14px;
	
	filter:alpha(opacity=80); /* IE */
	-moz-opacity:0.8; /* 老版Mozilla */
	-khtml-opacity:0.8; /* 老版Safari */
	opacity: 0.8; /* 支持opacity的浏览器*/
}
.banner .slick-dots li.slick-active button {
	background:#6AA84F;
	width:14px;
	height:14px;
}
/*上半部分是固定的 下边是网站的css样式*/
.banner .dataitem{float:left; position:relative; width:100%; background-repeat:no-repeat; background-position:center center; background-size:cover; height:100vh;}
.banner .dataitem img{width:100%;}
.banner .dataitem .fd_text{ position:absolute; left:15%; width:70%; top:26%; text-align:left; }
.banner .dataitem .fd_text a{display:inline-block; height:50px; line-height:50px; background-color:#49764B; padding:10px 40px 10px 40px; font-size:24px; color:#FFF; font-weight:bold;
	-webkit-animation: fadeOutUp 1s both;
    -moz-animation: fadeOutUp 1s both;
	animation: fadeOutUp 1s both;
}
.banner .dataitem .fd_text a:hover{background-color:#52810D;}
.banner .dataitem .fd_text h3{ font-size:52px; color:#ffffff; line-height:2.2em;
	-webkit-text-shadow: 0 1px 1px #999999;  
	-moz-text-shadow: 0 1px 1px #999999;
	text-shadow: 0 1px 1px #999999;
	
	-webkit-animation: fadeOutDown 1s both;
    -moz-animation: fadeOutDown 1s both;
	animation: fadeOutDown 1s both;
}
.banner .dataitem .fd_text h5{ font-size:24px; padding:10px 0 20px 0; overflow:hidden; color:#ffffff; font-weight:normal; line-height:2em;
	-webkit-text-shadow: 0 1px 1px #999999;  
	-moz-text-shadow: 0 1px 1px #999999;
	text-shadow: 0 1px 1px #999999;
	
	-webkit-animation: fadeOutUp 1s both;
    -moz-animation: fadeOutUp 1s both;
	animation: fadeOutUp 1s both;
}
.banner .dataitem .fd_text .jianjie{ padding:30px 0 0 0; font-size:18px; color:#888888; line-height:2em; max-height:6em; overflow:hidden;
	-webkit-animation: fadeOutUp 1s both;
    -moz-animation: fadeOutUp 1s both;
	animation: fadeOutUp 1s both;
}
.banner .dataitem .fd_text .bmore{line-height:36px; padding:10px 0 0 0; text-align:center;
	-webkit-animation: fadeOutUp 1s both;
    -moz-animation: fadeOutUp 1s both;
	animation: fadeOutUp 1s both;
}
.banner .dataitem .fd_text .bmore a{ display:inline-block; background-color:#C30D23; font-size:14px; color:#ffffff; padding:0 50px 0 50px; border-radius:18px; -moz-border-radius:18px;  -webkit-border-radius:18px; }
.banner .dataitem .fd_text .bmore a:hover{background-color:#B61018;}
/*
.banner .dataitem.slick-active {
    -webkit-animation: ProgressDots 1s both;
    animation: ProgressDots 11s both;
}*/
/*
注：只有在上面非活动状态显示成隐藏状态，下面的active时才可以以效果显示出来
*/
.banner .dataitem.slick-active h3{
	-webkit-animation: fadeInDown 1s both 0.2s;
    -moz-animation: fadeInDown 1s both 0.2s;
	animation: fadeInDown 1s both 0.2s;
}
.banner .dataitem.slick-active h5{
	-webkit-animation: fadeInDown 1s both 0.2s;
    -moz-animation: fadeInDown 1s both 0.2s;
	animation: fadeInDown 1s both 0.2s;
}
.banner .dataitem.slick-active a{
	-webkit-animation: fadeInDown 1s both 0.2s;
    -moz-animation: fadeInDown 1s both 0.2s;
	animation: fadeInDown 1s both 0.2s;
}
.banner .dataitem.slick-active .jianjie{
	-webkit-animation: fadeInUp 1s both 0.2s;
    -moz-animation: fadeInUp 1s both 0.2s;
	animation: fadeInUp 1s both 0.2s;
}
.banner .dataitem.slick-active .bmore{
	-webkit-animation: fadeInUp 1s both 0.2s;
    -moz-animation: fadeInUp 1s both 0.2s;
	animation: fadeInUp 1s both 0.2s;
}
/*左右滚动结束*/


.hei2vw{ height:2vw;}
.hei25vw{ height:25vw;}
.hei3vw{ height:3vw;}
.hei35vw{ height:35vw;}
.hei4vw{ height:4vw;}
.hei45vw{ height:45vw;}
.hei5vw{ height:5vw;}





/*分页开始*/
.mypage{ height:30px; padding:10px 0 0 0;}
.mypage div{ text-align:center;}
.mypage div a{display: inline-block; height:30px; line-height:30px; padding:0 12px 0 12px; color:#595A5E; font-size:14px; background-color:#ffffff; border:1px solid #E3EDE5; border-radius:3px; -moz-border-radius:3px;  -webkit-border-radius:3px; }
.mypage div a:hover,
.mypage div .a_be{ background-color:#49764B; border:1px solid #E3EDE5; color:#FFFFFF;}
/*分页结束*/

